<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project1</name>
  <program_name>project1</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>builder_window</name>
  <visible>False</visible>
  <title>builder_window</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>2</spacing>

    <widget>
      <class>GtkVBox</class>
      <name>child_box</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_builder_set_child</handler>
	<last_modification_time>Tue, 21 Dec 1999 19:49:23 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>
    </widget>

    <widget>
      <class>GtkVBox</class>
      <name>filter_box</name>
      <homogeneous>False</homogeneous>
      <spacing>2</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkHBox</class>
	<name>hbox4</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkScrolledWindow</class>
	  <name>scrolledwindow1</name>
	  <hscrollbar_policy>GTK_POLICY_ALWAYS</hscrollbar_policy>
	  <vscrollbar_policy>GTK_POLICY_NEVER</vscrollbar_policy>
	  <hupdate_policy>GTK_UPDATE_CONTINUOUS</hupdate_policy>
	  <vupdate_policy>GTK_UPDATE_CONTINUOUS</vupdate_policy>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkViewport</class>
	    <name>viewport1</name>
	    <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox4</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <signal>
	       <name>whatever</name>
	       <handler>gdam_builder_button_box</handler>
	       <last_modification_time>Tue, 21 Dec 1999 19:49:23 GMT</last_modification_time>
             </signal>

	      <widget>
		<class>GtkButton</class>
		<name>button1</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamGainSkin:gain.xml</handler>
		  <last_modification_time>Sat, 01 Jan 2000 08:24:27 GMT</last_modification_time>
		</signal>
		<label>gain</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button7</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamFaderSkin:fader.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>fade</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button2</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamBounceSkin:bounce.xml</handler>
		  <last_modification_time>Sat, 01 Jan 2000 08:25:06 GMT</last_modification_time>
		</signal>
		<label>bounce</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button4</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamSpinSkin:spin.xml</handler>
		  <last_modification_time>Sat, 01 Jan 2000 08:26:18 GMT</last_modification_time>
		</signal>
		<label>spin</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button10</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamBenderSkin:bender.xml</handler>
		  <last_modification_time>Sun, 23 Jan 2000 20:09:24 GMT</last_modification_time>
		</signal>
		<label>bend</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button3</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamEchoSkin:echo.xml</handler>
		  <last_modification_time>Sat, 01 Jan 2000 08:25:50 GMT</last_modification_time>
		</signal>
		<label>echo</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button15</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamFirFilterSkin:fir_filter.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>fir filter</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button9</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamEqualizerSkin:equalizer.xml</handler>
		  <last_modification_time>Tue, 04 Jan 2000 04:53:28 GMT</last_modification_time>
		</signal>
		<label>equalize</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button17</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamResampleSkin:resample.xml</handler>
		  <last_modification_time>Tue, 21 Mar 2000 17:44:03 GMT</last_modification_time>
		</signal>
		<label>resample</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button18</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamRespeedSkin:respeed.xml</handler>
		  <last_modification_time>Tue, 21 Mar 2000 17:44:37 GMT</last_modification_time>
		</signal>
		<label>respeed</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button12</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_skin_create_if_defined:unstable:gdam_builder_launch_filter:GdamFilterVibratoSkin:filtervibrato.xml</handler>
		  <last_modification_time>Fri, 28 Jan 2000 01:13:08 GMT</last_modification_time>
		</signal>
		<label>vibrato</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button11</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamFilterModulatorSkin:filterwavetable.xml</handler>
		  <last_modification_time>Fri, 28 Jan 2000 00:05:49 GMT</last_modification_time>
		</signal>
		<label>modulator</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button666</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamFlangeSkin:flange.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>flange</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button9</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamBalanceSkin:balance.xml</handler>
		  <last_modification_time>Tue, 04 Jan 2000 04:53:28 GMT</last_modification_time>
		</signal>
		<label>balance</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button9</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamSpatialStereoSkin:spatialstereo.xml</handler>
		  <last_modification_time>Tue, 04 Jan 2000 04:53:28 GMT</last_modification_time>
		</signal>
		<label>spatial stereo</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button9</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamPluckedStringSkin:plucked_string.xml</handler>
		  <last_modification_time>Tue, 04 Jan 2000 04:53:28 GMT</last_modification_time>
		</signal>
		<label>pluck</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button667</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamDistortionSkin:distortion.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>distort</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button668</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamLimiterSkin:limiter.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>limit</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button669</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamCompressorSkin:compressor.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>compress</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button670</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamGateSkin:gate.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>gate</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button16</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>gdam-left-clicked</name>
		  <handler>gdam_builder_launch_filter:GdamVolumeMeterSkin:volumemeter.xml</handler>
		  <last_modification_time>Fri, 18 Feb 2000 17:56:50 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>gdam-right-clicked</name>
		  <handler>gdam_builder_launch_filter:GdamVolumeMeterSkin:stereo_volume_meter.xml</handler>
		  <last_modification_time>Fri, 18 Feb 2000 17:56:50 GMT</last_modification_time>
		</signal>
		<label>meter</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button16</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamPowerSpectrumSkin:power_spectrum_meter.xml</handler>
		  <last_modification_time>Fri, 18 Feb 2000 17:56:50 GMT</last_modification_time>
		</signal>
		<label>spectrum</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button16</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamSpectrumScrollSkin:spectrum_scrolled.xml</handler>
		  <last_modification_time>Fri, 18 Feb 2000 17:56:50 GMT</last_modification_time>
		</signal>
		<label>scrolling spectrum</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button9</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamFeedbackFilterSkin:feedback_filter-source.xml</handler>
		  <last_modification_time>Tue, 04 Jan 2000 04:53:28 GMT</last_modification_time>
		</signal>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamFeedbackFilterSkin:feedback_filter-dest.xml</handler>
		  <last_modification_time>Tue, 04 Jan 2000 04:53:28 GMT</last_modification_time>
		</signal>
		<label>feedback</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button9</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_saveable_filter:GdamMiniNetworkSkin:mini_network.xml</handler>
		  <last_modification_time>Sat, 08 Apr 2000 07:24:33 GMT</last_modification_time>
		</signal>
		<label>mini network</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button8</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamRecorderSkin:recorder.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>record</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button8</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamOscilloscopeSkin:oscilloscope.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>oscilloscope</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button8</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamPhaserSkin:phaser.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>phaser</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button8</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_builder_launch_filter:GdamScrubSkin:scrub.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>scrub</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button8</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_skin_create_if_defined:unstable:gdam_builder_launch_filter:GdamSplineMapSkin:spline_map.xml</handler>
		  <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		</signal>
		<label>spline</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>


	      <widget>
		<class>GtkButton</class>
		<name>button16</name>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_skin_arg_int:debug_dump:3</handler>
		  <last_modification_time>Sun, 27 Feb 2000 19:25:10 GMT</last_modification_time>
		</signal>
		<label>print stack</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>
	    </widget>

	  </widget>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button13</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:builder</handler>
	    <last_modification_time>Wed, 02 Feb 2000 20:08:56 GMT</last_modification_time>
	  </signal>
	  <label>?</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_builder_filter_box</handler>
	  <last_modification_time>Sun, 06 Feb 2000 18:37:43 GMT</last_modification_time>
	</signal>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>Placeholder</class>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
